<img src="/graphics/bg-kontakt.jpg" id="kontakt-bg"/>
<div style="width: 485px" class="floatleft">
    <img src="/graphics/obchod-interier.jpg" style="width: 485px;"/>
</div>
<div class="floatright" id="kontakt-textholder">
    <?= $this->kontak->text ?>
</div>
<div class="clear" style="margin-bottom: 80px;"></div>
